1. #1
    Hi all,

    Its been a while since I've nbben on this website. I have just started playing the game again. I dont have Pacif cfighter yet. I wdo have the aces expansion version 2.01. (i think its 2.01. Are there any downloads I need for Aces before I buy and load pacific fighters? Or does the pacific fights already have all the planes , etc from the aces cd? Thanks
    Share this post

  2. #2
    Hi all,

    Its been a while since I've nbben on this website. I have just started playing the game again. I dont have Pacif cfighter yet. I wdo have the aces expansion version 2.01. (i think its 2.01. Are there any downloads I need for Aces before I buy and load pacific fighters? Or does the pacific fights already have all the planes , etc from the aces cd? Thanks
    Share this post

  3. #3
    Install FB, then AEP, then PF on a merged install option. If you do this you will be at version 3.00, then all you have to do is to patch it to version 3.04 and you're at the current stage of "patch-ness".

    If you just install PF as standalone, you won't get the European Theatre and Eastern Front planes.
    Share this post

  4. #4
    Install FB, then AEP, then PF on a merged install option. If you do this you will be at version 3.00, then all you have to do is to patch it to version 3.04 and you're at the current stage of "patch-ness".

    If you just install PF as standalone, you won't get the European Theatre and Eastern Front planes.
    Share this post

  5. #5
    Skycat_2's Avatar Senior Member
    Join Date
    Nov 2003
    Posts
    1,923
    Capt_Tenneal's information is good.

    To clarify, though, you can install PF over FB/AEP v2.01 if you wish. Also, when you patch PF, you'll want to start with the 3.0_to_3.03m patch, and follow it up with the 3.04m patch.

    (m= merged)
    Share this post

  6. #6
    Skycat_2's Avatar Senior Member
    Join Date
    Nov 2003
    Posts
    1,923
    Capt_Tenneal's information is good.

    To clarify, though, you can install PF over FB/AEP v2.01 if you wish. Also, when you patch PF, you'll want to start with the 3.0_to_3.03m patch, and follow it up with the 3.04m patch.

    (m= merged)
    Share this post

  7. #7
    Thanks alot. I'll just install PF over AEP, then udate it. Thanks again
    Share this post

  8. #8
    Thanks alot. I'll just install PF over AEP, then udate it. Thanks again
    Share this post